// ---------------------------------------------------------------------------
// ClanMod 1.82b1 Config Pack v1.82b1 [18 February, 2004]
// ---------------------------------------------------------------------------
// This file is part of ClanMod (See README for more information).
// Copyright 2002 - 2004 UnitedAdmins (www.unitedadmins.com)
// Project originally created by OLO (http://olo.counter-strike.pl)
// ---------------------------------------------------------------------------
// Please read the manual carefully before altering this file!
// The Manual is located at docs.unitedadmins.com
// ---------------------------------------------------------------------------

// ---------------------------------------------------------------------------
// Aliases for server commands and cvars.
// cm_alias "alias" "server command" "admin level & alias flags"
// ---------------------------------------------------------------------------
// Console Based Aliases (commands)
// ---------------------------------------------------------------------------

cm_alias "cm_vote" "cm_vote" N
cm_alias "cm_votek" "cm_votekick" V
cm_alias "cm_votem" "cm_votemap" V
cm_alias "cm_cvote" "cm_cancelvote" D
cm_alias "cm_clexec" "cm_clexec" O
cm_alias "cm_kick" "cm_kick" K
cm_alias "cm_ban" "cm_ban" B
cm_alias "cm_unban" "cm_unban" U
cm_alias "cm_gag" "cm_gag" A
cm_alias "cm_ungag" "cm_ungag" A
cm_alias "cm_bury" "cm_bury" Ax
cm_alias "cm_unbury" "cm_unbury" A
cm_alias "cm_glow" "cm_glow" Ax
cm_alias "cm_unglow" "cm_unglow" A
cm_alias "cm_slap" "cm_slap" Ax
cm_alias "cm_slay" "cm_slay" Ax
cm_alias "cm_say" "cm_say" C
cm_alias "cm_sayadmin" "cm_sayadmin" C
cm_alias "cm_lp" "cm_listplayer" K
cm_alias "cm_la" "cm_listadmin" O
cm_alias "cm_lt" "cm_listtask" O
cm_alias "cm_map" "changelevel" M
cm_alias "cm_pause" "cm_pause" S
cm_alias "cm_tl" "mp_timelimit" S
cm_alias "cm_ffire" "mp_teamplay" S
cm_alias "cm_password" "sv_password" S
cm_alias "cm_pw" "sv_password" S
cm_alias "cm_nopass" "sv_password ''" S
cm_alias "cm_login" "cm_login" a
cm_alias "cm_restart" "restart" S
cm_alias "clanmod_version" "cm_say @&id& This server is running Clanmod version: &clanmod_version& and config version: &clanmod_cfgversion&" a
cm_alias "cm_fcc" "mp_forcechasecam" S
cm_alias "cm_ftb" "mp_fadetoblack" S
cm_alias "cm_atb" "mp_autoteambalance" S
cm_alias "cm_tkp" "mp_tkpunish" S
cm_alias "cm_nm" "cm_nextmap" M
cm_alias "cm_ffire" "mp_friendlyfire" S
cm_alias "cm_rm" "cm_say @@@g Map &cm_currentmap& will be repeated;cm_nextmap &cm_currentmap&" M
cm_alias "cl" "changelevel" M

// ---------------------------------------------------------------------------
// Say Based Aliases (commands)
// ---------------------------------------------------------------------------

cm_alias "/cm_vote" "cm_vote" Vsp
cm_alias "/cm_votek" "cm_votekick" Vsp
cm_alias "/cm_votem" "cm_votemap" Vsp
cm_alias "/cm_cvote" "cm_cancelvote" Dsp
cm_alias "/cm_clexec" "cm_clexec" Osp
cm_alias "/cm_kick" "cm_kick" Ksp
cm_alias "/cm_ban" "cm_ban" Bsp
cm_alias "/cm_unban" "cm_unban" Usp
cm_alias "/cm_gag" "cm_gag" Ksp
cm_alias "/cm_ungag" "cm_ungag" Ksp
cm_alias "/cm_bury" "cm_bury" Kxsp
cm_alias "/cm_unbury" "cm_unbury" Ksp
cm_alias "/cm_glow" "cm_glow" Kxsp
cm_alias "/cm_unglow" "cm_unglow" Ksp
cm_alias "/cm_slap" "cm_slap" Axsp
cm_alias "/cm_slay" "cm_slay" Axsp
cm_alias "/cm_lp" "cm_listplayer" Ksc
cm_alias "/cm_la" "cm_listadmin" Osc
cm_alias "/cm_lt" "cm_listtask" Osc
cm_alias "/cm_map" "changelevel" Msp
cm_alias "/cm_pause" "cm_pause" Ssc
cm_alias "/cm_pw" "sv_password" Ssp
cm_alias "/cm_nopass" "sv_password ''" Ssc
cm_alias "/cm_restart" "restart" Ssc
cm_alias "/cm_lo3" "cm_war_system_lo3" Wsc
cm_alias "/menu" "clanmodmenu_Information" JSlsdc
cm_alias "/cm_rm" "cm_say @@@g Map &cm_currentmap& will be repeated;cm_nextmap &cm_currentmap&" Scst
cm_alias "/cm_nm" "cm_nextmap" Ssp

// ---------------------------------------------------------------------------
// Say Commands Available to all players
// ---------------------------------------------------------------------------

cm_alias "clanmod" clanmod alsdc
cm_alias "/currentmap" "say The current map is &cm_currentmap&" acst
cm_alias "/showhelp" "cm_help" adlsc
cm_alias "/showrules" "cm_rules" adlsc
cm_alias "/myid" "say My name is &name&, STEAM_ID: &steamid&, and ip: &ip&" alsc
cm_alias "/timeleft" "cm_timeleftcmd" alsdc
cm_alias "/nextmap" "cm_nextmapcmd" alsdc
cm_alias "/thetime" "cm_thetimecmd" alsdc
cm_alias "timeleft" "cm_timeleftcmd" alsdc
cm_alias "nextmap" "cm_nextmapcmd" alsdc
cm_alias "thetime" "cm_thetimecmd" alsdc
cm_alias "/votemap" "cm_votemapcmd" alsdc
cm_alias "/forgivetk" "cm_forgivetkcmd" alsdc
cm_alias "/forgive tk" "cm_forgivetkcmd" alsdc
cm_alias "/tks" "show_tk" alsdc
cm_alias "tks" "show_tk" alsdc
cm_alias "/ff" "show_ff" alsd
cm_alias "ff" "show_ff" alsd
